fields:
    area_code:
        label: 'branden.ifull::lang.area_code'
        span: full
        required: 1
        type: text
    area:
        label: 'branden.ifull::lang.area'
        span: full
        required: 1
        type: text
    is_activated:
        label: 'branden.ifull::lang.is_activated'
        span: full
        default: 1
        required: 1
        type: checkbox
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
